/******** Main Navigation style ******/
.navigation-top{float:left; padding:30px 0 0; margin:0; width:100%; position:relative; z-index:111}
.navigation-bg{background:#b92c2c; opacity: 0.9;filter: alpha(opacity=90);zoom: 1; height:60px;}
.navigation{float:left; margin:0; padding:0;}
.main-menu { padding:0; margin:0; display:inline-block; float:left; }
.main-menu:before, .main-menu ul, .main-menu li, .main-menu div, .main-menu a, .main-menu label, .main-menu input, .main-menu textarea { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0; padding:0; outline:none; border:0; list-style:none }
.main-menu a { cursor:pointer }
.main-menu, .main-menu a, .main-menu a:visited { color:#000 }
.main-menu>li { display:block; vertical-align:top; float:left; height:auto; padding:0 5px; margin:0 0 0 78px; }
.main-menu>li>a {height: font-weight:400; padding:0 10px 0 10px; line-height:80px;  color:#000; text-transform:uppercase; font-size:22px; font-family: 'Oswald', sans-serif; }
.main-menu>li:hover, .main-menu>li.zm-active {/*border-bottom:solid 10px #00AEEF; */background:url(../images/menu-line-blue.png) left 53px repeat-x; }
.main-menu li { position:relative; cursor:default; float:left; }
.main-menu li a ul{z-index:111;}
.main-menu li>a { text-decoration:none; display:block }
.main-menu li>ul, .main-menu li>div { z-index:111 }
.main-menu.zm-position-left>li, .main-menu.zm-position-right>li { position:relative!important }
.main-menu.zm-position-left>li, .main-menu.zm-position-right>li, .main-menu.zm-position-left>li.zm-logo, .main-menu.zm-position-right>li.zm-logo { float:none }
.main-menu.zm-position-left>li>a .zm-caret, .main-menu.zm-position-right>li>a .zm-caret { float:right }
.main-menu:after { content:''; display:block; clear:both }
.main-menu ul, .main-menu div.zm-multi-column { position:absolute; display:block; opacity:0; visibility: hidden; transition: all .6s; -webkit-transition: all .6s; -moz-transition: all .6s; -o-transition: all .6s;}
.main-menu ul>li { min-height:32px;  float:right; width:auto; margin:0 6px; text-align:center; padding:0 6px; }
.main-menu ul>li a { padding:7px 0; margin:0; line-height:normal; font-family: 'Oswald', sans-serif; font-weight:400;  font-size:20px; color:#343434; text-transform:uppercase;}
.main-menu>li>ul, .main-menu>li>ul ul, .main-menu .zm-multi-column, .main-menu .zm-multi-column>ul ul { background:#00AEEF;   padding:0; }
.main-menu>li>ul li>a, .main-menu>li>ul ul li>a, .main-menu .zm-multi-column li>a, .main-menu .zm-multi-column>ul ul li>a, .main-menu>li>ul li>a:visited, .main-menu>li>ul ul li>a:visited, .main-menu .zm-multi-column li>a:visited, .main-menu .zm-multi-column>ul ul li>a:visited { color:#343434; font-size:85%;}
.main-menu > li > ul li > a:hover{color:#F00 !important;}
.main-menu > li > ul li{line-height:20px !important; padding:0; margin:0;}
.main-menu>li>ul li:hover>a, .main-menu>li>ul ul li:hover>a, .main-menu .zm-multi-column li:hover>a, .main-menu .zm-multi-column>ul ul li:hover>a, .main-menu>li>ul li:hover>a:visited, .main-menu>li>ul ul li:hover>a:visited, .main-menu .zm-multi-column li:hover>a:visited, .main-menu .zm-multi-column>ul ul li:hover>a:visited { color:#fff }
.main-menu>li>ul, .main-menu>li>div.zm-multi-column { top:100%; right:0; }
.main-menu>li>ul ul, .main-menu>li>div.zm-multi-column ul { top:0; left:100% }
.main-menu>li>ul ul.zm-drop-left, .main-menu>li>div.zm-multi-column ul.zm-drop-left { left:auto; right:100% }
.main-menu.zm-position-bottom>li>ul, .main-menu.zm-position-bottom>li>div.zm-multi-column { top:auto; bottom:100%; left:0 }
.main-menu.zm-position-bottom>li>ul ul, .main-menu.zm-position-bottom>li>div.zm-multi-column ul { top:auto; bottom:0; left:100% }
.main-menu.zm-position-bottom>li>ul ul.zm-drop-left, .main-menu.zm-position-bottom>li>div.zm-multi-column ul.zm-drop-left { left:-100% }
.main-menu.zm-position-left>li>ul, .main-menu.zm-position-left>li>div.zm-multi-column { top:0; left:100% }
.main-menu.zm-position-left>li>ul ul.zm-drop-left, .main-menu.zm-position-left>li>div.zm-multi-column ul.zm-drop-left { top:0; left:100% }
.main-menu.zm-position-right>li>ul, .main-menu.zm-position-right>li>div.zm-multi-column { top:0; left:auto; right:100% }
.main-menu.zm-position-right>li>ul ul.zm-drop-left, .main-menu.zm-position-right>li>div.zm-multi-column ul.zm-drop-left { top:0; left:auto; right:100% }
.main-menu.zm-position-right>li>ul ul, .main-menu.zm-position-right>li>div.zm-multi-column>ul ul { top:0; left:auto; right:100% }
.main-menu>li:hover>ul, .main-menu>li:hover>div.zm-multi-column, .main-menu>li:hover>div.zm-multi-column>ul { display:block; visibility: visible; opacity:1; transition: all .6s; -webkit-transition: all .6s; -moz-transition: all .6s; -o-transition: all .6s;}

.main-menu li>div.zm-multi-column>ul, .main-menu.zm-position-bottom li>div.zm-multi-column>ul { left:0; float:left }
.main-menu>li>div.zm-multi-column>ul { position:relative; display:inline-block; width:100%; padding:0 4px;}
.main-menu>li.zm-right-align>ul, .main-menu>li.zm-right-align>div.zm-multi-column { /*left:0;*/ right:0 }
.main-menu>li.zm-right-align>ul, .main-menu>li.zm-right-align>div.zm-multi-column.first-sub-menu {left:0;}




.zm-multi-column li > a:hover{color:#fff !important;}
/*.zm-multi-column ul li:first-child{ font-size:15px; font-family: 'Roboto Slab', serif; font-weight:700;}*/
.main-menu.zm-position-left>li.zm-right-align>ul, .main-menu.zm-position-left>li.zm-right-align>div.zm-multi-column { left:100%; right:100%; }
.main-menu.zm-position-left>li.zm-right-align>ul, .main-menu.zm-position-left>li.zm-right-align>div.zm-multi-column { right:100%; }
.main-menu>li.zm-content-full { position:static }
.main-menu>li.zm-content-full>div { width:100% }
.main-menu .w-300 { width:300px }
.main-menu .w-200 { width:200px }
.main-menu .w-150 { width:150px }
.main-menu .w-500 { width:780px }
.main-menu .w-220 { width:220px }


/***mobile css style ***/

/* hide the link until viewport size is reached */
.mobile-menu{ width:100%; float:left; padding:0; margin:0; display:none;}
.menu-title {display: block;position:relative;float:left;margin:0 0 0 15px;color:#fff; position:absolute; top:14px;}
a.meanmenu-reveal {display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {float: left;width: 100%;position: relative;background: #000;padding:0;min-height: 42px;z-index: 999999; border-bottom:1px solid #fff;}
.mean-container a.meanmenu-reveal {width: 22px;height: 22px;padding: 13px 13px 11px 13px;position: absolute;top: 0;right: 0;cursor: pointer;color: #fff;text-decoration: none;
font-size: 16px;text-indent: -9999em;line-height: 22px;font-size: 1px;display: block;font-family: Arial, Helvetica, sans-serif;font-weight: 700;}
.mean-container a.meanmenu-reveal span {display: block;background: #fff;height: 3px;margin-top: 3px;}
.mean-container .mean-nav {float: left;width: 100%;background: #000;margin-top: 44px;}
.mean-container .mean-nav ul {padding: 0;margin: 0;width: 100%;list-style-type: none;}
.mean-container .mean-nav ul li {position: relative;float: left;width: 100%;}
.mean-container .mean-nav ul li a {display: block;float: left;width: 90%;padding: 1em 5%;margin: 0;text-align: left;color: #fff;border-top: 1px solid #383838;border-top: 1px solid rgba(255,255,255,0.5);text-decoration: none;text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight:400; letter-spacing:1px;}
.mean-container .mean-nav ul li li a {width: 80%;padding: 1em 10%;border-top: 1px solid #f1f1f1;border-top: 1px solid rgba(255,255,255,0.25);opacity: 0.75;filter: alpha(opacity=75);
text-shadow: none !important;visibility: visible;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none;margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%;padding: 1em 15%;}
.mean-container .mean-nav ul li li li li a {width: 60%;padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;}
.mean-container .mean-nav ul li a:hover {background: #252525;background: rgba(255,255,255,0.1);}
.mean-container .mean-nav ul li a.mean-expand {margin-top:0;width: 26px; line-height:32px;height: 32px;padding:8px !important;text-align: center;position: absolute;right: 0;top: 0;z-index: 2;
font-weight: 700;background: rgba(255,255,255,0.1);border: none !important;border-left: 1px solid rgba(255,255,255,0.4) !important;border-bottom: 1px solid rgba(255,255,255,0.2) !important;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: rgba(0,0,0,0.9);}
.mean-container .mean-push {float: left;width: 100%;padding: 0;margin: 0;clear: both;}
.mean-nav .wrapper {width: 100%;padding: 0;margin: 0;}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.mean-remove {display: none !important;}